import request from '@/utils/request'


// 执行UTM反算
export function calculate(data) {
    return request({
        url: `/calculate/utmNegative/calculate`,
        method: 'post',
        data: data
    })
}

// 导入Excel
export function importExcel(data) {
    return request({
        url: `/calculate/utmNegative/import`,
        method: 'post',
        data: data,
        headers: {
            'Content-Type': 'multipart/form-data'
        }
    })
}

// 导出UTM反算
export function exportExcel(data) {
    return request({
        url: `/calculate/utmNegative/export`,
        method: 'post',
        data: data,
        responseType: 'blob'
    })
}
